<!DOCTYPE html>
<html lang="en"  style="--cursor: 'assets/images/icons/white-cursor.svg';">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, minimum-scale=1.0, initial-scale=1, shrink-to-fit=no">
    <link rel="shortcut icon" href="assets/images/favicon.ico" type="image/x-icon"> 
    <title>Contact Us</title>
 
    <!-- All Stylesheets --> 
    <?php $folder='root'; include_once('includes/stylesheets.inc.php'); ?> 
     
</head>
<body> 

    <!-- Preloader, Main Navigation Menu --> 
    <?php $folder='root'; include_once('includes/header.inc.php'); ?> 

    <main>
        <!-- Header Wrapper Start -->
        <header class="page__header py-5 bgi d-flex align-items-center" style="background-image: url('assets/images/global/contact-bg.webp');">
            <div class="container">
                <h1 class="h1 text-white mb-4">Contact Us</h1>
                <nav aria-label="breadcrumb" style="--bs-breadcrumb-divider: '>';">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item"><a href="#" class="text-white">Home</a></li> 
                        <li class="breadcrumb-item active text-white" aria-current="page">Contact Us</li>
                    </ol>
                </nav>
            </div><!--.//container-->
        </header>
        <!-- Header Wrapper End -->

        <!-- Abou Content Start -->
        <section class="py-5 my-lg-5">
            <div class="container">
                <div class="" style="background-color: #e9edf0;"> 
                    <div class="row g-0">
                        <div class="col-lg-7">
                            <div class="p-4 p-xl-5"> 
                                <form action="#" class="row g-4">
                                    <div class="col-md-6">
                                        <label for="name">Full Name</label>
                                        <input type="text" name="name" id="name" class="form-control" required>
                                    </div>
                                    <div class="col-md-6">
                                        <label for="email">Email</label>
                                        <input type="text" name="email" id="email" class="form-control">
                                    </div>
                                    <div class="col-md-6">
                                        <label for="phone">Phone</label>
                                        <input type="text" name="phone" id="phone" class="form-control">
                                    </div>
                                    <div class="col-md-6">
                                        <label for="subject">Subject</label>
                                        <input type="text" name="subject" id="subject" class="form-control">
                                    </div>
                                    <div class="col-12">
                                        <label for="message">Message</label>
                                        <textarea name="message" id="message" cols="30" rows="5" class="form-control"></textarea>
                                    </div>
                                    <div class="col-12">
                                        <button class="btn btn-primary height px-4">Submit</button>
                                    </div>
                                </form>
                            </div>
                        </div><!--.//col-->
                        <div class="col-lg-5 d-flex">
                            <div class="map w-100"> 
                                <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d15281533.368576393!2d72.09702674582846!3d20.757152259186725!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x30635ff06b92b791%3A0xd78c4fa1854213a6!2sIndia!5e0!3m2!1sen!2sbd!4v1695497883169!5m2!1sen!2sbd" width="100%" height="100%" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
                            </div>
                        </div>
                    </div><!--.//row-->
                </div><!--.//content-->

                <div class="mt-4 mt-md-5 text-center mx-auto" style="max-width: 1000px;">
                    <div class="row g-3">
                        <div class="col-lg-4">
                            <figure class="rounded-circle mx-auto bg-primary d-flex justify-content-center align-items-center" style="width: 4.5rem;height: 4.5rem;">
                                <svg xmlns="http://www.w3.org/2000/svg" height="2em" viewBox="0 0 384 512"><path fill="#fff" d="M215.7 499.2C267 435 384 279.4 384 192C384 86 298 0 192 0S0 86 0 192c0 87.4 117 243 168.3 307.2c12.3 15.3 35.1 15.3 47.4 0zM192 128a64 64 0 1 1 0 128 64 64 0 1 1 0-128z"/></svg>
                            </figure>
                            <address>
                                <strong>Address</strong>: 81897 Beatty Mall Apt. 090
                            </address>
                        </div>
                        <div class="col-lg-4">
                            <figure class="rounded-circle mx-auto bg-primary d-flex justify-content-center align-items-center" style="width: 4.5rem;height: 4.5rem;">
                                <svg xmlns="http://www.w3.org/2000/svg" height="1.5em" viewBox="0 0 512 512"><path fill="#fff" d="M164.9 24.6c-7.7-18.6-28-28.5-47.4-23.2l-88 24C12.1 30.2 0 46 0 64C0 311.4 200.6 512 448 512c18 0 33.8-12.1 38.6-29.5l24-88c5.3-19.4-4.6-39.7-23.2-47.4l-96-40c-16.3-6.8-35.2-2.1-46.3 11.6L304.7 368C234.3 334.7 177.3 277.7 144 207.3L193.3 167c13.7-11.2 18.4-30 11.6-46.3l-40-96z"/></svg>
                            </figure>
                            <div>
                                <strong>Phone</strong>
                                <a href="#">1-710-242-0635</a>
                            </div>
                        </div>
                        <div class="col-lg-4">
                            <figure class="rounded-circle mx-auto bg-primary d-flex justify-content-center align-items-center" style="width: 4.5rem;height: 4.5rem;">
                                <svg xmlns="http://www.w3.org/2000/svg" height="1.5em" viewBox="0 0 512 512"><path fill="#fff" d="M215.4 96H144 107.8 96v8.8V144v40.4 89L.2 202.5c1.6-18.1 10.9-34.9 25.7-45.8L48 140.3V96c0-26.5 21.5-48 48-48h76.6l49.9-36.9C232.2 3.9 243.9 0 256 0s23.8 3.9 33.5 11L339.4 48H416c26.5 0 48 21.5 48 48v44.3l22.1 16.4c14.8 10.9 24.1 27.7 25.7 45.8L416 273.4v-89V144 104.8 96H404.2 368 296.6 215.4zM0 448V242.1L217.6 403.3c11.1 8.2 24.6 12.7 38.4 12.7s27.3-4.4 38.4-12.7L512 242.1V448v0c0 35.3-28.7 64-64 64H64c-35.3 0-64-28.7-64-64v0zM176 160H336c8.8 0 16 7.2 16 16s-7.2 16-16 16H176c-8.8 0-16-7.2-16-16s7.2-16 16-16zm0 64H336c8.8 0 16 7.2 16 16s-7.2 16-16 16H176c-8.8 0-16-7.2-16-16s7.2-16 16-16z"/></svg>
                            </figure>
                            <div>
                                <strong>Email:</strong>
                                <a href="#">info@ffg.com</a>
                            </div>
                        </div>
                    </div><!--.//row-->
                </div><!--.//address-->
            </div><!--.//container-->
        </section>
        <!-- Abou Content End -->

    </main>


    <!-- Footer and Script List --> 
    <?php $folder='root'; include_once('includes/footer.inc.php'); ?> 
  
</body>
</html>