<!DOCTYPE html>
<html lang="en"  style="--cursor: 'assets/images/icons/white-cursor.svg';">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, minimum-scale=1.0, initial-scale=1, shrink-to-fit=no">
    <link rel="shortcut icon" href="assets/images/favicon.ico" type="image/x-icon"> 
    <title>All Courses</title>
 
    <!-- All Stylesheets --> 
    <?php $folder='root'; include_once('includes/stylesheets.inc.php'); ?> 
     
</head>
<body> 

    <!-- Preloader, Main Navigation Menu --> 
    <?php $folder='root'; include_once('includes/header.inc.php'); ?> 

    <main>
        <!-- Header Wrapper Start -->
        <header class="page__header py-5 bgi d-flex align-items-center" style="background-image: url('assets/images/global/page-header-bg.webp');">
            <div class="container">
                <h1 class="h1 text-white mb-4">Courses</h1>
                <nav aria-label="breadcrumb" style="--bs-breadcrumb-divider: '>';">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item"><a href="#" class="text-white">Home</a></li> 
                        <li class="breadcrumb-item active text-white" aria-current="page">Courses</li>
                    </ol>
                </nav>
            </div><!--.//container-->
        </header>
        <!-- Header Wrapper End -->

        <!-- Course Lisitng Wrapper Start -->
        <section class="py-5 scroller">
            <div class="container py-lg-4">
                <div class="row g-4">
                    <div class="col-lg-4 col-xl-3">
                        <button type="button" onclick="openResponsiveFilterMenu()" class="btn rounded-circle p-1 d-flex d-lg-none align-items-center justify-content-center border position-fixed top-50 translate-middle-y filterBtn">
                            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-funnel" viewBox="0 0 16 16">
                                <path d="M1.5 1.5A.5.5 0 0 1 2 1h12a.5.5 0 0 1 .5.5v2a.5.5 0 0 1-.128.334L10 8.692V13.5a.5.5 0 0 1-.342.474l-3 1A.5.5 0 0 1 6 14.5V8.692L1.628 3.834A.5.5 0 0 1 1.5 3.5v-2zm1 .5v1.308l4.372 4.858A.5.5 0 0 1 7 8.5v5.306l2-.666V8.5a.5.5 0 0 1 .128-.334L13.5 3.308V2h-11z"/>
                            </svg>
                        </button>
                        <div class="position-sticky desktop__sticky"> 
                            <div class="filter__wrapper" id="responsiveMenu"> 
                                <button type="button" onclick="hideResponsiveFilterMenu()" class="btn-close bg-white opacity-100 rounded-circle p-3 shadow position-absolute top-0 end-0"></button>
                                <div class="scroll__box"> 
                                    <div class="card card-body round shadow-sm">
                                        <p class="h5 mb-3">Facilities</p>
            
                                        <ul class="scroll">
                                            <li>
                                                <div class="form-check">
                                                    <input class="form-check-input" type="checkbox" value="business" id="business">
                                                    <label class="form-check-label" for="business">
                                                        Business
                                                    </label>
                                                </div> 
                                            </li>
                                            <li>
                                                <div class="form-check">
                                                    <input class="form-check-input" type="checkbox" value="design" id="design">
                                                    <label class="form-check-label" for="design">
                                                      Design
                                                    </label>
                                                </div>
                                            </li>
                                            <li>
                                                <div class="form-check">
                                                    <input class="form-check-input" type="checkbox" value="development" id="development">
                                                    <label class="form-check-label" for="development">
                                                      Development (5)
                                                    </label>
                                                </div>
                                            </li>
                                            <li>
                                                <div class="form-check">
                                                    <input class="form-check-input" type="checkbox" value="headlth-fitness" id="headlth-fitness">
                                                    <label class="form-check-label" for="headlth-fitness">
                                                        Headlth & Fitness
                                                    </label>
                                                </div>
                                            </li>
                                            <li>
                                                <div class="form-check">
                                                    <input class="form-check-input" type="checkbox" value="marketing" id="marketing">
                                                    <label class="form-check-label" for="marketing">
                                                        Marketing
                                                    </label>
                                                </div>
                                            </li>
                                            <li>
                                                <div class="form-check">
                                                    <input class="form-check-input" type="checkbox" value="math" id="math">
                                                    <label class="form-check-label" for="math">
                                                        Math
                                                    </label>
                                                </div>
                                            </li>
                                            <li>
                                                <div class="form-check">
                                                    <input class="form-check-input" type="checkbox" value="photography" id="photography">
                                                    <label class="form-check-label" for="photography">
                                                        Photography
                                                    </label>
                                                </div>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="card card-body round shadow-sm mt-4">
                                        <p class="h5 mb-3">Departments</p>
            
                                        <ul class="scroll">
                                            <li>
                                                <div class="form-check">
                                                    <input class="form-check-input" type="checkbox" value="Finance" id="Finance">
                                                    <label class="form-check-label" for="Finance">
                                                        Finance
                                                    </label>
                                                </div> 
                                            </li>
                                            <li>
                                                <div class="form-check">
                                                    <input class="form-check-input" type="checkbox" value="Project Management" id="Project Management">
                                                    <label class="form-check-label" for="Project Management">
                                                      Project Management
                                                    </label>
                                                </div>
                                            </li>
                                            <li>
                                                <div class="form-check">
                                                    <input class="form-check-input" type="checkbox" value="Sales" id="Sales">
                                                    <label class="form-check-label" for="Sales">
                                                      Sales (5)
                                                    </label>
                                                </div>
                                            </li>
                                            <li>
                                                <div class="form-check">
                                                    <input class="form-check-input" type="checkbox" value="Graphice Design" id="Graphice Design">
                                                    <label class="form-check-label" for="Graphice Design">
                                                        Graphice Design
                                                    </label>
                                                </div>
                                            </li>
                                            <li>
                                                <div class="form-check">
                                                    <input class="form-check-input" type="checkbox" value="marketing" id="marketing">
                                                    <label class="form-check-label" for="marketing">
                                                        Marketing
                                                    </label>
                                                </div>
                                            </li>
                                            <li>
                                                <div class="form-check">
                                                    <input class="form-check-input" type="checkbox" value="UI/UX Design" id="UI/UX Design">
                                                    <label class="form-check-label" for="UI/UX Design">
                                                        UI/UX Design
                                                    </label>
                                                </div>
                                            </li>
                                            <li>
                                                <div class="form-check">
                                                    <input class="form-check-input" type="checkbox" value="3D & Animation" id="3D & Animation">
                                                    <label class="form-check-label" for="3D & Animation">
                                                        3D & Animation(2)
                                                    </label>
                                                </div>
                                            </li>
                                            <li>
                                                <div class="form-check">
                                                    <input class="form-check-input" type="checkbox" value="Javascript" id="Javascript">
                                                    <label class="form-check-label" for="Javascript">
                                                        Javascript (2)
                                                    </label>
                                                </div>
                                            </li>
                                            <li>
                                                <div class="form-check">
                                                    <input class="form-check-input" type="checkbox" value="PHP" id="PHP">
                                                    <label class="form-check-label" for="PHP">
                                                        PHP (2)
                                                    </label>
                                                </div>
                                            </li>
                                            <li>
                                                <div class="form-check">
                                                    <input class="form-check-input" type="checkbox" value="Wordpress" id="Wordpress">
                                                    <label class="form-check-label" for="Wordpress">
                                                        Wordpress (2)
                                                    </label>
                                                </div>
                                            </li>
                                            <li>
                                                <div class="form-check">
                                                    <input class="form-check-input" type="checkbox" value="SEO" id="SEO">
                                                    <label class="form-check-label" for="SEO">
                                                        SEO (2)
                                                    </label>
                                                </div>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </div><!--.//filter-->
                        </div>
                        <script>
                            // Responsive Filter Menu Open Close Script
                            var resMenu = document.querySelector("#responsiveMenu");
                            function openResponsiveFilterMenu() {
                                resMenu.classList.add('active');
                            }
                            function hideResponsiveFilterMenu() {
                                resMenu.classList.remove('active');
                            }
                        </script>
                    </div><!--.//col-->

                    <div class="col-lg-8 col-xl-9">
                        <!-- <div class="p-3 bg-light round mb-3">
                            <p class="mb-0">12 Result Found</p>
                        </div> -->
                        <div class="row gx-3 gy-4 gy-xl-5">
                            <div class="col-lg-4 col-md-6 col-sm-6">
                                <div class="course__card rounded p-2">
                                    <a href="#" class="d-block">
                                        <img
                                            src="assets/images/courses/seo-course.webp" 
                                            alt="Seo"
                                            class="img-fluid rounded"
                                        >
                                    </a>
                                    <div class="caption pt-3 px-1">
                                        <h3 class="title lead fw-medium mb-3">
                                            <a href="details.php" class="ellipsis-2">
                                                SEO Secrets Revealed: Top Strategies for Organic Traffic
                                            </a>
                                        </h3>
                                        <div class="price__box fw-semibold">
                                            <del class="lead-sm">$55.00</del>
                                            <span class="price">$45.00</span>
                                        </div>
                                        <div class="d-flex justify-content-between">
                                            <?php include('includes/stars.inc.php'); ?>
                                            <a href="#" class="d-block rounded-circle" title="Seller Name">
                                                <img
                                                    src="assets/images/courses/seller-01.webp" 
                                                    alt="Seller" width="40" height="40"
                                                    class="img-fluid rounded-circle"
                                                >
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div><!--.//col-->
                            <div class="col-lg-4 col-md-6 col-sm-6">
                                <div class="course__card rounded p-2">
                                    <a href="details.php" class="d-block">
                                        <img
                                            src="assets/images/courses/food-app.webp" 
                                            alt="Seo"
                                            class="img-fluid rounded"
                                        >
                                    </a>
                                    <div class="caption pt-3 px-1">
                                        <h3 class="title lead fw-medium mb-3">
                                            <a href="details.php" class="ellipsis-2">
                                                Develop Android Food App with Android XML
                                            </a>
                                        </h3>
                                        <div class="price__box fw-semibold">
                                            <del class="lead-sm">$55.00</del>
                                            <span class="price">$45.00</span>
                                        </div>
                                        <div class="d-flex justify-content-between">
                                            <?php include('includes/stars.inc.php'); ?>
                                            <a href="#" class="d-block rounded-circle" title="Seller Name">
                                                <img
                                                    src="assets/images/courses/seller-01.webp" 
                                                    alt="Seller" width="40" height="40"
                                                    class="img-fluid rounded-circle"
                                                >
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div><!--.//col-->
                            <div class="col-lg-4 col-md-6 col-sm-6">
                                <div class="course__card rounded p-2">
                                    <a href="#" class="d-block">
                                        <img
                                            src="assets/images/courses/ux-protype.webp" 
                                            alt="Seo"
                                            class="img-fluid rounded"
                                        >
                                    </a>
                                    <div class="caption pt-3 px-1">
                                        <h3 class="title lead fw-medium mb-3">
                                            <a href="#" class="ellipsis-2">
                                                UI/UX Prototype Design 2023 Case Freelance Dashboard
                                            </a>
                                        </h3>
                                        <div class="price__box fw-semibold">
                                            <del class="lead-sm">$39.00</del>
                                            <span class="price">$35.00</span>
                                        </div>
                                        <div class="d-flex justify-content-between">
                                            <?php include('includes/stars.inc.php'); ?>
                                            <a href="#" class="d-block rounded-circle" title="Seller Name">
                                                <img
                                                    src="assets/images/courses/seller-01.webp" 
                                                    alt="Seller" width="40" height="40"
                                                    class="img-fluid rounded-circle"
                                                >
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div><!--.//col-->
                            <div class="col-lg-4 col-md-6 col-sm-6">
                                <div class="course__card rounded p-2">
                                    <a href="#" class="d-block">
                                        <img
                                            src="assets/images/courses/development.webp" 
                                            alt="Seo"
                                            class="img-fluid rounded"
                                        >
                                    </a>
                                    <div class="caption pt-3 px-1">
                                        <h3 class="title lead fw-medium mb-3">
                                            <a href="#" class="ellipsis-2">
                                                Mastering Laravel 8 for Beginners & Intermediate
                                            </a>
                                        </h3>
                                        <div class="price__box fw-semibold">
                                            <del class="lead-sm">$39.00</del>
                                            <span class="price">$35.00</span>
                                        </div>
                                        <div class="d-flex justify-content-between">
                                            <?php include('includes/stars.inc.php'); ?>
                                            <a href="#" class="d-block rounded-circle" title="Seller Name">
                                                <img
                                                    src="assets/images/courses/seller-01.webp" 
                                                    alt="Seller" width="40" height="40"
                                                    class="img-fluid rounded-circle"
                                                >
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div><!--.//col-->
                            <div class="col-lg-4 col-md-6 col-sm-6">
                                <div class="course__card rounded p-2">
                                    <a href="#" class="d-block">
                                        <img
                                            src="assets/images/courses/figma.webp" 
                                            alt="Seo"
                                            class="img-fluid rounded"
                                        >
                                    </a>
                                    <div class="caption pt-3 px-1">
                                        <h3 class="title lead fw-medium mb-3">
                                            <a href="#" class="ellipsis-2">
                                                Figma Masterclass: Designing the Future with Precision
                                            </a>
                                        </h3>
                                        <div class="price__box fw-semibold">
                                            <del class="lead-sm">$55.00</del>
                                            <span class="price">$45.00</span>
                                        </div>
                                        <div class="d-flex justify-content-between">
                                            <?php include('includes/stars.inc.php'); ?>
                                            <a href="#" class="d-block rounded-circle" title="Seller Name">
                                                <img
                                                    src="assets/images/courses/seller-01.webp" 
                                                    alt="Seller" width="40" height="40"
                                                    class="img-fluid rounded-circle"
                                                >
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div><!--.//col-->
                            <div class="col-lg-4 col-md-6 col-sm-6">
                                <div class="course__card rounded p-2">
                                    <a href="#" class="d-block">
                                        <img
                                            src="assets/images/courses/digital-marketing.webp" 
                                            alt="Seo"
                                            class="img-fluid rounded"
                                        >
                                    </a>
                                    <div class="caption pt-3 px-1">
                                        <h3 class="title lead fw-medium mb-3">
                                            <a href="#" class="ellipsis-2">
                                                Mastering the Art of Online Marketing
                                            </a>
                                        </h3>
                                        <div class="price__box fw-semibold">
                                            <del class="lead-sm">$55.00</del>
                                            <span class="price">$45.00</span>
                                        </div>
                                        <div class="d-flex justify-content-between">
                                            <?php include('includes/stars.inc.php'); ?>
                                            <a href="#" class="d-block rounded-circle" title="Seller Name">
                                                <img
                                                    src="assets/images/courses/seller-01.webp" 
                                                    alt="Seller" width="40" height="40"
                                                    class="img-fluid rounded-circle"
                                                >
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div><!--.//col-->
                            <div class="col-lg-4 col-md-6 col-sm-6">
                                <div class="course__card rounded p-2">
                                    <a href="#" class="d-block">
                                        <img
                                            src="assets/images/courses/copywrite.webp" 
                                            alt="Seo"
                                            class="img-fluid rounded"
                                        >
                                    </a>
                                    <div class="caption pt-3 px-1">
                                        <h3 class="title lead fw-medium mb-3">
                                            <a href="#" class="ellipsis-2">
                                                Copywriting Craftsmanship
                                            </a>
                                        </h3>
                                        <div class="price__box fw-semibold">
                                            <del class="lead-sm">$39.00</del>
                                            <span class="price">$35.00</span>
                                        </div>
                                        <div class="d-flex justify-content-between">
                                            <?php include('includes/stars.inc.php'); ?>
                                            <a href="#" class="d-block rounded-circle" title="Seller Name">
                                                <img
                                                    src="assets/images/courses/seller-01.webp" 
                                                    alt="Seller" width="40" height="40"
                                                    class="img-fluid rounded-circle"
                                                >
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div><!--.//col-->
                            <div class="col-lg-4 col-md-6 col-sm-6">
                                <div class="course__card rounded p-2">
                                    <a href="#" class="d-block">
                                        <img
                                            src="assets/images/courses/webflow.webp" 
                                            alt="Seo"
                                            class="img-fluid rounded"
                                        >
                                    </a>
                                    <div class="caption pt-3 px-1">
                                        <h3 class="title lead fw-medium mb-3">
                                            <a href="#" class="ellipsis-2">
                                                Build Portfolio Website with Webflow
                                            </a>
                                        </h3>
                                        <div class="price__box fw-semibold">
                                            <del class="lead-sm">$39.00</del>
                                            <span class="price">$35.00</span>
                                        </div>
                                        <div class="d-flex justify-content-between">
                                            <?php include('includes/stars.inc.php'); ?>
                                            <a href="#" class="d-block rounded-circle" title="Seller Name">
                                                <img
                                                    src="assets/images/courses/seller-01.webp" 
                                                    alt="Seller" width="40" height="40"
                                                    class="img-fluid rounded-circle"
                                                >
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div><!--.//col-->
                            <div class="col-lg-4 col-md-6 col-sm-6">
                                <div class="course__card rounded p-2">
                                    <a href="#" class="d-block">
                                        <img
                                            src="assets/images/courses/figma.webp" 
                                            alt="Seo"
                                            class="img-fluid rounded"
                                        >
                                    </a>
                                    <div class="caption pt-3 px-1">
                                        <h3 class="title lead fw-medium mb-3">
                                            <a href="#" class="ellipsis-2">
                                                Figma Masterclass: Designing the Future with Precision
                                            </a>
                                        </h3>
                                        <div class="price__box fw-semibold">
                                            <del class="lead-sm">$55.00</del>
                                            <span class="price">$45.00</span>
                                        </div>
                                        <div class="d-flex justify-content-between">
                                            <?php include('includes/stars.inc.php'); ?>
                                            <a href="#" class="d-block rounded-circle" title="Seller Name">
                                                <img
                                                    src="assets/images/courses/seller-01.webp" 
                                                    alt="Seller" width="40" height="40"
                                                    class="img-fluid rounded-circle"
                                                >
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div><!--.//col-->
                            <div class="col-lg-4 col-md-6 col-sm-6">
                                <div class="course__card rounded p-2">
                                    <a href="#" class="d-block">
                                        <img
                                            src="assets/images/courses/digital-marketing.webp" 
                                            alt="Seo"
                                            class="img-fluid rounded"
                                        >
                                    </a>
                                    <div class="caption pt-3 px-1">
                                        <h3 class="title lead fw-medium mb-3">
                                            <a href="#" class="ellipsis-2">
                                                Mastering the Art of Online Marketing
                                            </a>
                                        </h3>
                                        <div class="price__box fw-semibold">
                                            <del class="lead-sm">$55.00</del>
                                            <span class="price">$45.00</span>
                                        </div>
                                        <div class="d-flex justify-content-between">
                                            <?php include('includes/stars.inc.php'); ?>
                                            <a href="#" class="d-block rounded-circle" title="Seller Name">
                                                <img
                                                    src="assets/images/courses/seller-01.webp" 
                                                    alt="Seller" width="40" height="40"
                                                    class="img-fluid rounded-circle"
                                                >
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div><!--.//col-->
                            <div class="col-lg-4 col-md-6 col-sm-6">
                                <div class="course__card rounded p-2">
                                    <a href="#" class="d-block">
                                        <img
                                            src="assets/images/courses/copywrite.webp" 
                                            alt="Seo"
                                            class="img-fluid rounded"
                                        >
                                    </a>
                                    <div class="caption pt-3 px-1">
                                        <h3 class="title lead fw-medium mb-3">
                                            <a href="#" class="ellipsis-2">
                                                Copywriting Craftsmanship
                                            </a>
                                        </h3>
                                        <div class="price__box fw-semibold">
                                            <del class="lead-sm">$39.00</del>
                                            <span class="price">$35.00</span>
                                        </div>
                                        <div class="d-flex justify-content-between">
                                            <?php include('includes/stars.inc.php'); ?>
                                            <a href="#" class="d-block rounded-circle" title="Seller Name">
                                                <img
                                                    src="assets/images/courses/seller-01.webp" 
                                                    alt="Seller" width="40" height="40"
                                                    class="img-fluid rounded-circle"
                                                >
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div><!--.//col-->
                            <div class="col-lg-4 col-md-6 col-sm-6">
                                <div class="course__card rounded p-2">
                                    <a href="#" class="d-block">
                                        <img
                                            src="assets/images/courses/webflow.webp" 
                                            alt="Seo"
                                            class="img-fluid rounded"
                                        >
                                    </a>
                                    <div class="caption pt-3 px-1">
                                        <h3 class="title lead fw-medium mb-3">
                                            <a href="#" class="ellipsis-2">
                                                Build Portfolio Website with Webflow
                                            </a>
                                        </h3>
                                        <div class="price__box fw-semibold">
                                            <del class="lead-sm">$39.00</del>
                                            <span class="price">$35.00</span>
                                        </div>
                                        <div class="d-flex justify-content-between">
                                            <?php include('includes/stars.inc.php'); ?>
                                            <a href="#" class="d-block rounded-circle" title="Seller Name">
                                                <img
                                                    src="assets/images/courses/seller-01.webp" 
                                                    alt="Seller" width="40" height="40"
                                                    class="img-fluid rounded-circle"
                                                >
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div><!--.//col-->
                        </div><!--.//row-->

                        <nav aria-label="Page navigation example">
                            <ul class="pagination mt-5 justify-content-center">
                              <li class="page-item">
                                <a class="page-link" href="#">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-chevron-double-left" viewBox="0 0 16 16">
                                        <path fill-rule="evenodd" d="M8.354 1.646a.5.5 0 0 1 0 .708L2.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z"/>
                                        <path fill-rule="evenodd" d="M12.354 1.646a.5.5 0 0 1 0 .708L6.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z"/>
                                    </svg>
                                </a>
                            </li>
                              <li class="page-item"><a class="page-link active" href="#">1</a></li>
                              <li class="page-item"><a class="page-link" href="#">2</a></li>
                              <li class="page-item"><a class="page-link" href="#">3</a></li>
                              <li class="page-item">
                                <a class="page-link" href="#">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-chevron-double-right" viewBox="0 0 16 16">
                                        <path fill-rule="evenodd" d="M3.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L9.293 8 3.646 2.354a.5.5 0 0 1 0-.708z"/>
                                        <path fill-rule="evenodd" d="M7.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L13.293 8 7.646 2.354a.5.5 0 0 1 0-.708z"/>
                                      </svg>
                                </a>
                            </li>
                            </ul>
                        </nav>
                    </div><!--.//col-->
                </div><!--.//row-->
            </div><!--.//container-->
        </section>
        <!-- Course Lisitng Wrapper End -->



    </main>





    <!-- Footer and Script List --> 
    <?php $folder='root'; include_once('includes/footer.inc.php'); ?> 
  
</body>
</html>