<!DOCTYPE html>
<html lang="en"  style="--cursor: 'assets/images/icons/white-cursor.svg';">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, minimum-scale=1.0, initial-scale=1, shrink-to-fit=no">
    <link rel="shortcut icon" href="assets/images/favicon.ico" type="image/x-icon"> 
    <title>HR Compliance 101 - For New HR and Non-HR Managers</title>
 
    <!-- All Stylesheets --> 
    <?php $folder='root'; include_once('includes/stylesheets.inc.php'); ?> 
     
</head>
<body> 

    <!-- Preloader, Main Navigation Menu --> 
    <?php $folder='root'; include_once('includes/header.inc.php'); ?> 

    <main>
        <!-- Header Wrapper Start -->
        <header class="page__header py-5 bgi d-flex align-items-center" style="background-image: url('assets/images/global/page-header-bg.webp');">
            <div class="container">
                <h1 class="h1 text-white mb-4">HR Compliance 101 - For New HR and Non-HR Managers</h1>
                <nav aria-label="breadcrumb" style="--bs-breadcrumb-divider: '>';">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item"><a href="#" class="text-white">Home</a></li> 
                        <li class="breadcrumb-item active text-white" aria-current="page">Courses</li>
                    </ol>
                </nav>
            </div><!--.//container-->
        </header>
        <!-- Header Wrapper End -->

        <!-- Details Wrapper Start -->
        <section class="py-5">
            <div class="container">
                <div class="row g-4 gx-lg-5">
                    <div class="col-lg-8"> 

                        <nav class="position-sticky top-0 bg-white d-none d-md-block" style="z-index:999;">
                            <div class="nav nav-tabs position-relative border-0" id="nav-tab">
                                <a class="nav-link m-0 border-0 lead-sm fw-medium active" href="#overview">Overview</a>
                                <a class="nav-link m-0 border-0 lead-sm fw-medium" href="#instructor">Instructor</a>
                                <a class="nav-link m-0 border-0 lead-sm fw-medium" href="#credits">Credits</a>
                                <a class="nav-link m-0 border-0 lead-sm fw-medium" href="#faq">FAQ</a>
                                <a class="nav-link m-0 border-0 lead-sm fw-medium" href="#review">Review</a>
                            </div>
                        </nav><!--.//nav-->


                        <div class="mb-5" id="overview"></div>
                        <h2 class="h2 mt-5">Course Overview</h2>
                        <p>Knowing what to do in increasingly complicated employee situations can be difficult for even seasoned managers, especially if a manager has never had training. For a new manager these problems are intensified.</p>
                        <p>Further exacerbating the problem is that managers often inherit a dysfunctional department and/or are promoted to supervise those with whom they once were coworkers. In an increasingly complicated world of employee compliance in which HR struggles just to keep abreast of new developments, not teaching managers the basics can be costly. After all it's the managers who interact with employees on a day-to-day basis and every day is an opportunity for problems to arise that a manager was never trained in how to address. Even routine situations such as denying a seemingly simple request for a few days off can blow up into claims of a denied request for protected leave.</p>
                        <p>From an HR perspective, training managers in the basics of HR compliance can help to defend against a whole host of unwarranted employment claims, including those that often begin from miscommunication, misinformation, and mismanagement.</p>
                        <p>This training will be an introduction and overview of current HR law’s that impact all organizations.  We will discuss at a high-level HR laws (compliance) requirements for supervisors, managers and small business owners.  The laws continue to change and evolve, a high-level understanding will be a tremendous value for your organization.</p>
                        
                        <h3 class="h3 mt-4 mt-sm-5">Key Areas :</h3> 
                        <ul class="disc__list">
                            <li>
                                Overview of HR Laws Including:

                                <ul class="disc__list">
                                    <li>Title VII</li>
                                    <li>FMLA</li>
                                    <li>ADEA</li>
                                    <li>ADAA</li>
                                    <li>NLRA</li>
                                    <li>OSHA</li>
                                </ul>
                            </li>
                            <li>We will also discuss scenarios and what if situations</li>
                            <li>Harassment, sexual harassment, bullying and workplace violence will be covered.</li>
                            <li>Why it is important for your business</li>
                            <li>Impact and cost for an organization</li>
                            <li>Upcoming or potential changes:
                                <ul class="disc__list">
                                    <li>HR Law</li>
                                    <li>Harassment, Bullying and Sexual Harassment</li>
                                    <li>Workplace Violence</li>
                                    <li>Training and Communication</li>
                                </ul>
                            </li>
                            <li>Why it is important</li> 
                            <li>Relevance to your organization</li>
                        </ul>
                        
                        <h3 class="h3 mt-4 mt-sm-5">Why You Should Attend:</h3> 
                        <ul class="disc__list">
                            <li>Legal Information</li>
                            <li>Importance of Mistake Proof Forms</li>
                            <li>Retention Process</li>
                            <li>Proactive Audits</li>
                            <li>Common Mistakes</li>
                            <li>Correcting Mistakes</li>
                            <li>Why it is important for your business</li>
                            <li>Impact and cost for an organization</li>
                            <li>Upcoming or potential changes.</li>
                        </ul>
                        
                        <h3 class="h3 mt-4 mt-sm-5">Who Should Attend:</h3> 
                        <ul class="disc__list">
                            <li>Human Resources Professionals</li>
                            <li>Small Business Owners</li>
                            <li>Non-Profit Administrators</li>
                            <li>General Managers</li>
                            <li>Office Managers</li>
                            <li>Payroll Professionals</li>
                            <li>Lawmakers</li>
                            <li>Attorneys</li>
                            <li>Accounting Professionals</li>
                            <li>Consultants</li>
                            <li>Labor Unions</li>
                            <li>Professors, Instructors and Trainers</li>
                        </ul>

 

                        <div class="mb-5 pb-md-5" id="instructor"></div> 
                        <h2 class="mt-5 mb-3">Instructor</h2>
                        <div class="border bg-4 p-3 p-lg-4 bg-light rounded-3"> 
                            <div class="d-flex align-items-center">
                                <figure class="rounded-circle">
                                    <img src="assets/images/global/instructor.webp" width="100" height="100" class="rounded-circle" alt="Instructor">
                                </figure>
                                <div class="caption ps-3">
                                    <p class="h4 mb-2"><a href="#">Matthew Burr</a></p>
                                    <p class="mb-0">HR Consultant</p>
                                </div>
                            </div> 
                            <p class="small mb-0">
                                Matthew Burr has over 16-years of experience working in the human resources field, starting his career as an Industrial Relations Intern at Kennedy Valve Manufacturing to most recently founding and managing a human resource consulting company; Burr Consulting, LLC, Talentscape, LLC and Co-Owner of Labor Love, a Labor, and Employment Law poster printing company. Prior to founding the consulting firm, the majority of his career was heavy industry manufacturing and healthcare. He specializes in compliance auditing, training labor and employment law, conflict resolution, performance management, labor, and employment relations. Matthew has a generalist background in HR and operations, while providing strategic HR and operational solutions to his clients, focusing on small and medium sized organizations. He works as an Adjunct at Alfred State University, Tompkins Cortland Community College, and The College of St. Rose. He successfully designed an HR Concentration in the business management major that aligned with both SHRM and HRCI certifications, providing opportunities for students to sit for both the SHRM-CP and aPHR certifications upon completion of the degree, concentration, and internship hours as an Assistant Professor of Management at Elmira College (Retired January 2022). Matthew is also the SHRM Certification Exam Instructor, with a current pass rate of 92% on the SHRM-SCP and 83% pass rate on the SHRM-CP and a combined 88% on both exams over a 7-year period of instructing the course (Elmira College, Collin College & The College of St. Rose). Matthew works as a trainer Tompkins Cortland Community College, Corning Community College, Broome Community College, and HR Instructor for Certification Preparation for the Human Resource Certification Institute (HRCI). He also acts as an On-Call Mediator and Factfinder through the Public Employment Relations Board in New York State, working with public sector employers and labor unions. 
                            </p>
                        </div>


                        <div class="mb-5 pb-md-5" id="credits"></div> 
                        <h2 class="mt-5 mb-3">Credits</h2>
                        <div class="border bg-4 p-3 p-lg-4 bg-light rounded-3"> 
                            <div class="row g-3 align-items-center">
                                <figure class="col-sm-3 mb-0">
                                    <img src="assets/images/global/shrm.webp" width="" height="" class="img-fluid" alt="Credit Thumbnail">
                                </figure>
                                <div class="col-sm-9">
                                    <p>
                                        JIT Trainings is recognized by SHRM to offer Professional Development Credits (PDCs) for SHRM-CP® or SHRM-SCP® recertification activities.
                                    </p> 
                                </div>
                            </div>  
                        </div>

                        <div class="mb-5 pb-md-5" id="faq"></div> 
                        <h2 class="mt-5 mb-3">Frequently Asked Questions</h2>
                        <div class="accordion accordion-flush" id="accordionFaq">
                            <div class="accordion-item">
                                <h2 class="accordion-header" id="flush-heading01">
                                    <button class="accordion-button px-0 fw-semibold lead-lg border-0 rounded-0 bg-transparent" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapse01" aria-expanded="true" aria-controls="flush-collapse01">
                                        What is a Live webinar/Training Course?
                                    </button>
                                </h2>
                                <div id="flush-collapse01" class="accordion-collapse collapse" aria-labelledby="flush-heading01" data-bs-parent="#accordionFaq">
                                    <div class="accordion-body px-0 pt-0">
                                        Live training course/ webinar is an Online training seminar which you can access through your computer and laptop or phone and directly interact with our expert speaker and allow to ask questions during the Live webinar. Conference material used by our speaker to the Live webinar will be provide with your Instruction kit before the Training.
                                    </div>
                                </div>
                            </div><!--.//item-->
                            <div class="accordion-item">
                                <h2 class="accordion-header" id="flush-heading02">
                                    <button class="accordion-button px-0 fw-semibold lead-lg border-0 rounded-0 bg-transparent" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapse02" aria-expanded="true" aria-controls="flush-collapse02">
                                        What is a Recorded webinar/ Training Course?
                                    </button>
                                </h2>
                                <div id="flush-collapse02" class="accordion-collapse collapse" aria-labelledby="flush-heading02" data-bs-parent="#accordionFaq">
                                    <div class="accordion-body px-0 pt-0">
                                        Recorded webinars or On-Demand are self-paced audio-visual training program that you can watch at your own pace to earn Continuing Education Units (if applicable). Online, recorded training courses are accessible whenever you choose, for an unlimited number of times. Additionally, you have three months from the purchase date to watch as many times as you like. After a live training or webinar has started, you will receive the instructions and link to access the recorded training course. If it has already been recorded, you can access it right away.
                                    </div>
                                </div>
                            </div><!--.//item-->
                            <div class="accordion-item">
                                <h2 class="accordion-header" id="flush-heading05">
                                    <button class="accordion-button px-0 fw-semibold lead-lg border-0 rounded-0 bg-transparent" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapse05" aria-expanded="true" aria-controls="flush-collapse05">
                                        How do I register/purchase training?
                                    </button>
                                </h2>
                                <div id="flush-collapse05" class="accordion-collapse collapse" aria-labelledby="flush-heading05" data-bs-parent="#accordionFaq">
                                    <div class="accordion-body px-0 pt-0">
                                        Browse our website and choose your interest of webinar and product, select the quantity, click on the ‘Add to Cart’ button to purchase it and check cart option. Enter the asked details to create an account on our website. These details are required in order to deliver you the product. Pay through our 100% secure payment methods. Choose paying by PayPal account or Debit/Credit card.
                                    </div>
                                </div>
                            </div><!--.//item-->
                          
                        </div><!--.//accordion-->

                        <div class="mb-5 pb-md-5" id="review"></div> 
                        <h2 class="mt-5">Review</h2>
                        <p>
                            The BIM Masters Course at BIM Cafe makes learning better by using a mix of teaching methods. You'll do real BIM projects in interactive workshops, activities, and lessons. In the first 2 months, we'll focus on teaching Revit and Navisworks Manage. Then, for the next 4 months, you'll work on different project levels (LOD 200, LOD 300, and LOD 350). Participants will also receive a clear explanation about technical aspects and become familiar with other BIM tools.To suit how everyone learns, the course is flexible, offering online and in-person options, along with workshops and different ways of learning. The main aim is to give you a great education in building information modeling (BIM).
                        </p>
                    </div><!--.//col-->

                    <div class="col-lg-4">
                        <div class="course__card details round transition"> 
                            <figure class="d-block thumbnail round" aria-label="Course Thumbnail" title="Course Title"> 
                                <img 
                                    src="<?php echo $base_url;?>assets/images/courses/seo-course.webp" 
                                    width="529" height="307" 
                                    alt="Course Thumbnail"
                                    class="img-fluid w-100 round" 
                                >
                            </figure>
                            <div class="caption pb-3 pt-4 px-3">
                                <h3 class="h4 title fw-bold mb-3">
                                    SEO Secrets Revealed: Top Strategies for Organic Traffic
                                </h3> 
                                <table class="table info__table mb-4 fs-15">
                                    <tbody>
                                        <tr>
                                            <td>
                                                <img src="assets/images/icons/graduation-cap.svg" width="20" height="20" alt="icon">
                                                <span class="ps-2">Course Type</span>
                                            </td>
                                            <td>HR & Payroll</td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <img src="assets/images/icons/calendar-clock.svg" width="20" height="20" alt="icon">
                                                <span class="ps-2">Date & Time</span>
                                            </td>
                                            <td>Sep 27th 2023, 01:00 PM ET</td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <img src="assets/images/icons/clock.svg" width="20" height="20" alt="icon">
                                                <span class="ps-2">Duration</span>
                                            </td>
                                            <td>60 Minutes</td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <img src="assets/images/icons/user.svg" width="20" height="20" alt="icon">
                                                <span class="ps-2">Instructior</span>
                                            </td>
                                            <td>Matthew Burr </td>
                                        </tr> 
                                        
                                    </tbody>
                                </table> 
                            </div>
                        </div>

                        <div class="course__card details round transition mt-5 position-sticky" style="top: 5rem;">  
                            <div class="caption pb-3 pt-4 px-3">
                                <h3 class="h4 title fw-bold mb-3">
                                    purchase options
                                </h3> 
                                <table class="table info__table mb-4 fs-15">
                                    <tbody>
                                        <tr>
                                            <td colspan="2" class="border-0"><span class="text-capitalize text-center d-block"> individual purchase options</span></td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <img src="assets/images/icons/live.svg" width="20" height="20" alt="icon">
                                                <span class="ps-2"> Live </span>
                                            </td>
                                            <td class="pe-0" style="width: 6rem;">
                                                <div class="d-flex justify-content-end"> 
                                                    <span class="pe-2">$175</span>
                                                    <select name="count" id="count">
                                                        <option value="01" selected>01</option>
                                                        <option value="02">02</option>
                                                        <option value="03">03</option>
                                                        <option value="04">04</option>
                                                        <option value="05">05</option>
                                                    </select>
                                                </div>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <img src="assets/images/icons/circle-microphone.svg" width="20" height="20" alt="icon">
                                                <span class="ps-2"> Recorded </span>
                                            </td>
                                            <td class="pe-0" style="width: 6rem;">
                                                <div class="d-flex justify-content-end"> 
                                                    <span class="pe-2">$175</span>
                                                    <select name="count" id="count">
                                                        <option value="01" selected>01</option>
                                                        <option value="02">02</option>
                                                        <option value="03">03</option>
                                                        <option value="04">04</option>
                                                        <option value="05">05</option>
                                                    </select>
                                                </div>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <img src="assets/images/icons/microphone.svg" width="20" height="20" alt="icon">
                                                <span class="ps-2">E-transcript</span>
                                            </td>
                                            <td class="pe-0" style="width: 6rem;">
                                                <div class="d-flex justify-content-end"> 
                                                    <span class="pe-2">$175</span>
                                                    <select name="count" id="count">
                                                        <option value="01" selected>01</option>
                                                        <option value="02">02</option>
                                                        <option value="03">03</option>
                                                        <option value="04">04</option>
                                                        <option value="05">05</option>
                                                    </select>
                                                </div>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <img src="assets/images/icons/live.svg" width="20" height="20" alt="icon">
                                                <span class="ps-2">Live + Recorded </span>
                                            </td>
                                            <td class="pe-0" style="width: 6rem;">
                                                <div class="d-flex justify-content-end"> 
                                                    <span class="pe-2">$175</span>
                                                    <select name="count" id="count">
                                                        <option value="01" selected>01</option>
                                                        <option value="02">02</option>
                                                        <option value="03">03</option>
                                                        <option value="04">04</option>
                                                        <option value="05">05</option>
                                                    </select>
                                                </div>
                                            </td>
                                        </tr> 
                                        <tr>
                                            <td>
                                                <img src="assets/images/icons/live-streaming.svg" width="24" height="24" alt="icon">
                                                <span class="ps-2 small">Live + Recorded + E-transcript</span>
                                            </td>
                                            <td class="pe-0" style="width: 6rem;">
                                                <div class="d-flex justify-content-end"> 
                                                    <span class="pe-2">$175</span>
                                                    <select name="count" id="count">
                                                        <option value="01" selected>01</option>
                                                        <option value="02">02</option>
                                                        <option value="03">03</option>
                                                        <option value="04">04</option>
                                                        <option value="05">05</option>
                                                    </select>
                                                </div>
                                            </td>
                                        </tr> 
                                        <tr>
                                            <td>
                                                <img src="assets/images/icons/live-streaming.svg" width="24" height="24" alt="icon">
                                                <span class="ps-2 small">Recorded + E-transcript </span>
                                            </td>
                                            <td class="pe-0" style="width: 6rem;">
                                                <div class="d-flex justify-content-end"> 
                                                    <span class="pe-2">$175</span>
                                                    <select name="count" id="count">
                                                        <option value="01" selected>01</option>
                                                        <option value="02">02</option>
                                                        <option value="03">03</option>
                                                        <option value="04">04</option>
                                                        <option value="05">05</option>
                                                    </select>
                                                </div>
                                            </td>
                                        </tr> 
                                        <tr>
                                            <td>
                                                <img src="assets/images/icons/live-streaming.svg" width="24" height="24" alt="icon">
                                                <span class="ps-2 small"> Live + E-transcript</span>
                                            </td>
                                            <td class="pe-0" style="width: 6rem;">
                                                <div class="d-flex justify-content-end"> 
                                                    <span class="pe-2">$175</span>
                                                    <select name="count" id="count">
                                                        <option value="01" selected>01</option>
                                                        <option value="02">02</option>
                                                        <option value="03">03</option>
                                                        <option value="04">04</option>
                                                        <option value="05">05</option>
                                                    </select>
                                                </div>
                                            </td>
                                        </tr> 
                                        <tr>
                                            <td>
                                                <img src="assets/images/icons/live-streaming.svg" width="24" height="24" alt="icon">
                                                <span class="ps-2 small">Recorded with Copyright</span>
                                            </td>
                                            <td class="pe-0" style="width: 6rem;">
                                                <div class="d-flex justify-content-end"> 
                                                    <span class="pe-2">$175</span>
                                                    <select name="count" id="count">
                                                        <option value="01" selected>01</option>
                                                        <option value="02">02</option>
                                                        <option value="03">03</option>
                                                        <option value="04">04</option>
                                                        <option value="05">05</option>
                                                    </select>
                                                </div>
                                            </td>
                                        </tr> 
                                        <tr>
                                            <td colspan="2" class="py-4 border-0">
                                                <button class="btn btn-primary height w-100">Submit </button>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td colspan="2" class="py-4 border-0">
                                                <button class="btn btn-primary height text-capitalize w-100">membership plan </button>
                                            </td>
                                        </tr>
                                        
                                    </tbody>
                                </table> 
                            </div>
                        </div>
                    </div><!--.//col-->
                </div><!--.//row-->
            </div><!--.//container-->
        </section>
        <!-- Details Wrapper End -->

        <!-- Related Courses Start -->
        <section class="py-5" style="background-color: #f8f8f8;">
            <div class="container py-lg-4">
                <div class="row g-4 g-lg-5 align-items-center">
                    <div class="col-lg-5">
                        <h2 class="h2">Related courses</h2>
                    </div>
                    <div class="col-lg-7">
                         
                    </div><!--.//col-->
                </div><!--.//row-->
    
                <div class="row gx-3 gy-4 gy-xl-5 mt-xl-1">
                    <div class="col-xxl-3 col-lg-4 col-md-6 col-sm-6">
                        <div class="course__card rounded p-2">
                            <a href="details.php" class="d-block">
                                <img
                                    src="assets/images/courses/seo-course.webp" 
                                    alt="Seo"
                                    class="img-fluid rounded"
                                >
                            </a>
                            <div class="caption pt-3 px-1">
                                <h3 class="title lead fw-medium mb-3">
                                    <a href="details.php" class="ellipsis-2">
                                        SEO Secrets Revealed: Top Strategies for Organic Traffic
                                    </a>
                                </h3>
                                <div class="price__box fw-semibold">
                                    <del class="lead-sm">$55.00</del>
                                    <span class="price">$45.00</span>
                                </div>
                                <div class="d-flex justify-content-between">
                                    <?php include('includes/stars.inc.php'); ?>
                                    <a href="#" class="d-block rounded-circle" title="Seller Name">
                                        <img
                                            src="assets/images/courses/seller-01.webp" 
                                            alt="Seller" width="40" height="40"
                                            class="img-fluid rounded-circle"
                                        >
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div><!--.//col-->
                    <div class="col-xxl-3 col-lg-4 col-md-6 col-sm-6">
                        <div class="course__card rounded p-2">
                            <a href="details.php" class="d-block">
                                <img
                                    src="assets/images/courses/food-app.webp" 
                                    alt="Seo"
                                    class="img-fluid rounded"
                                >
                            </a>
                            <div class="caption pt-3 px-1">
                                <h3 class="title lead fw-medium mb-3">
                                    <a href="details.php" class="ellipsis-2">
                                        Develop Android Food App with Android XML
                                    </a>
                                </h3>
                                <div class="price__box fw-semibold">
                                    <del class="lead-sm">$55.00</del>
                                    <span class="price">$45.00</span>
                                </div>
                                <div class="d-flex justify-content-between">
                                    <?php include('includes/stars.inc.php'); ?>
                                    <a href="#" class="d-block rounded-circle" title="Seller Name">
                                        <img
                                            src="assets/images/courses/seller-01.webp" 
                                            alt="Seller" width="40" height="40"
                                            class="img-fluid rounded-circle"
                                        >
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div><!--.//col-->
                    <div class="col-xxl-3 col-lg-4 col-md-6 col-sm-6">
                        <div class="course__card rounded p-2">
                            <a href="details.php" class="d-block">
                                <img
                                    src="assets/images/courses/ux-protype.webp" 
                                    alt="Seo"
                                    class="img-fluid rounded"
                                >
                            </a>
                            <div class="caption pt-3 px-1">
                                <h3 class="title lead fw-medium mb-3">
                                    <a href="details.php" class="ellipsis-2">
                                        UI/UX Prototype Design 2023 Case Freelance Dashboard
                                    </a>
                                </h3>
                                <div class="price__box fw-semibold">
                                    <del class="lead-sm">$39.00</del>
                                    <span class="price">$35.00</span>
                                </div>
                                <div class="d-flex justify-content-between">
                                    <?php include('includes/stars.inc.php'); ?>
                                    <a href="#" class="d-block rounded-circle" title="Seller Name">
                                        <img
                                            src="assets/images/courses/seller-01.webp" 
                                            alt="Seller" width="40" height="40"
                                            class="img-fluid rounded-circle"
                                        >
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div><!--.//col-->
                    <div class="col-xxl-3 col-lg-4 col-md-6 col-sm-6">
                        <div class="course__card rounded p-2">
                            <a href="details.php" class="d-block">
                                <img
                                    src="assets/images/courses/development.webp" 
                                    alt="Seo"
                                    class="img-fluid rounded"
                                >
                            </a>
                            <div class="caption pt-3 px-1">
                                <h3 class="title lead fw-medium mb-3">
                                    <a href="details.php" class="ellipsis-2">
                                        Mastering Laravel 8 for Beginners & Intermediate
                                    </a>
                                </h3>
                                <div class="price__box fw-semibold">
                                    <del class="lead-sm">$39.00</del>
                                    <span class="price">$35.00</span>
                                </div>
                                <div class="d-flex justify-content-between">
                                    <?php include('includes/stars.inc.php'); ?>
                                    <a href="#" class="d-block rounded-circle" title="Seller Name">
                                        <img
                                            src="assets/images/courses/seller-01.webp" 
                                            alt="Seller" width="40" height="40"
                                            class="img-fluid rounded-circle"
                                        >
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div><!--.//col-->
                    <div class="col-xxl-3 col-lg-4 col-md-6 col-sm-6">
                        <div class="course__card rounded p-2">
                            <a href="details.php" class="d-block">
                                <img
                                    src="assets/images/courses/figma.webp" 
                                    alt="Seo"
                                    class="img-fluid rounded"
                                >
                            </a>
                            <div class="caption pt-3 px-1">
                                <h3 class="title lead fw-medium mb-3">
                                    <a href="details.php" class="ellipsis-2">
                                        Figma Masterclass: Designing the Future with Precision
                                    </a>
                                </h3>
                                <div class="price__box fw-semibold">
                                    <del class="lead-sm">$55.00</del>
                                    <span class="price">$45.00</span>
                                </div>
                                <div class="d-flex justify-content-between">
                                    <?php include('includes/stars.inc.php'); ?>
                                    <a href="#" class="d-block rounded-circle" title="Seller Name">
                                        <img
                                            src="assets/images/courses/seller-01.webp" 
                                            alt="Seller" width="40" height="40"
                                            class="img-fluid rounded-circle"
                                        >
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div><!--.//col-->
                    <div class="col-xxl-3 col-lg-4 col-md-6 col-sm-6">
                        <div class="course__card rounded p-2">
                            <a href="details.php" class="d-block">
                                <img
                                    src="assets/images/courses/digital-marketing.webp" 
                                    alt="Seo"
                                    class="img-fluid rounded"
                                >
                            </a>
                            <div class="caption pt-3 px-1">
                                <h3 class="title lead fw-medium mb-3">
                                    <a href="details.php" class="ellipsis-2">
                                        Mastering the Art of Online Marketing
                                    </a>
                                </h3>
                                <div class="price__box fw-semibold">
                                    <del class="lead-sm">$55.00</del>
                                    <span class="price">$45.00</span>
                                </div>
                                <div class="d-flex justify-content-between">
                                    <?php include('includes/stars.inc.php'); ?>
                                    <a href="#" class="d-block rounded-circle" title="Seller Name">
                                        <img
                                            src="assets/images/courses/seller-01.webp" 
                                            alt="Seller" width="40" height="40"
                                            class="img-fluid rounded-circle"
                                        >
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div><!--.//col-->
                    <div class="col-xxl-3 col-lg-4 col-md-6 col-sm-6">
                        <div class="course__card rounded p-2">
                            <a href="details.php" class="d-block">
                                <img
                                    src="assets/images/courses/copywrite.webp" 
                                    alt="Seo"
                                    class="img-fluid rounded"
                                >
                            </a>
                            <div class="caption pt-3 px-1">
                                <h3 class="title lead fw-medium mb-3">
                                    <a href="details.php" class="ellipsis-2">
                                        Copywriting Craftsmanship
                                    </a>
                                </h3>
                                <div class="price__box fw-semibold">
                                    <del class="lead-sm">$39.00</del>
                                    <span class="price">$35.00</span>
                                </div>
                                <div class="d-flex justify-content-between">
                                    <?php include('includes/stars.inc.php'); ?>
                                    <a href="#" class="d-block rounded-circle" title="Seller Name">
                                        <img
                                            src="assets/images/courses/seller-01.webp" 
                                            alt="Seller" width="40" height="40"
                                            class="img-fluid rounded-circle"
                                        >
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div><!--.//col-->
                    <div class="col-xxl-3 col-lg-4 col-md-6 col-sm-6">
                        <div class="course__card rounded p-2">
                            <a href="details.php" class="d-block">
                                <img
                                    src="assets/images/courses/webflow.webp" 
                                    alt="Seo"
                                    class="img-fluid rounded"
                                >
                            </a>
                            <div class="caption pt-3 px-1">
                                <h3 class="title lead fw-medium mb-3">
                                    <a href="details.php" class="ellipsis-2">
                                        Build Portfolio Website with Webflow
                                    </a>
                                </h3>
                                <div class="price__box fw-semibold">
                                    <del class="lead-sm">$39.00</del>
                                    <span class="price">$35.00</span>
                                </div>
                                <div class="d-flex justify-content-between">
                                    <?php include('includes/stars.inc.php'); ?>
                                    <a href="#" class="d-block rounded-circle" title="Seller Name">
                                        <img
                                            src="assets/images/courses/seller-01.webp" 
                                            alt="Seller" width="40" height="40"
                                            class="img-fluid rounded-circle"
                                        >
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div><!--.//col-->
                </div><!--.//row-->
            </div><!--.//container-->
        </section>
        <!-- Related Courses End -->

    </main>

    <!-- Footer and Script List --> 
    <?php $folder='root'; include_once('includes/footer.inc.php'); ?> 
  
</body>
</html>